@font-face {
	font-family:'HelveticaNeue';
	src:url('../fonts/helveticaneueltstd-lt-webfont.eot');
	src:url('../fonts/helveticaneueltstd-lt-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/helveticaneueltstd-lt-webfont.woff') format('woff'),
		url('../fonts/helveticaneueltstd-lt-webfont.ttf') format('truetype'),
		url('../fonts/helveticaneueltstd-lt-webfont.svg#HelveticaNeueLt') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'HelveticaNeueTh';
	src:url('../fonts/helveticaneueltstd-th-webfont.eot');
	src:url('../fonts/helveticaneueltstd-th-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/helveticaneueltstd-th-webfont.woff') format('woff'),
		url('../fonts/helveticaneueltstd-th-webfont.ttf') format('truetype'),
		url('../fonts/helveticaneueltstd-th-webfont.svg#HelveticaNeueTh') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'HelveticaNeueMd';
	src:url('../fonts/helveticaneueltstd-md-webfont.eot');
	src:url('../fonts/helveticaneueltstd-md-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/helveticaneueltstd-md-webfont.woff') format('woff'),
		url('../fonts/helveticaneueltstd-md-webfont.ttf') format('truetype'),
		url('../fonts/helveticaneueltstd-md-webfont.svg#HelveticaNeueMd') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'HelveticaNeueBd';
	src:url('../fonts/helveticaneueltstd-bd-webfont.eot');
	src:url('../fonts/helveticaneueltstd-bd-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/helveticaneueltstd-bd-webfont.woff') format('woff'),
		url('../fonts/helveticaneueltstd-bd-webfont.ttf') format('truetype'),
		url('../fonts/helveticaneueltstd-bd-webfont.svg#HelveticaNeueBd') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'HelveticaNeueRoman';
	src:url('../fonts/helveticaneueltstd-roman-webfont.eot');
	src:url('../fonts/helveticaneueltstd-roman-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/helveticaneueltstd-roman-webfont.woff') format('woff'),
		url('../fonts/helveticaneueltstd-roman-webfont.ttf') format('truetype'),
		url('../fonts/helveticaneueltstd-roman-webfont.svg#HelveticaNeueRoman') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'Polaris';
	src:url('../fonts/polaris.eot');
	src:url('../fonts/polaris.eot?#iefix') format('embedded-opentype'),
		url('../fonts/polaris.woff') format('woff'),
		url('../fonts/polaris.ttf') format('truetype'),
		url('../fonts/polaris.svg#Polaris') format('svg');
	font-weight:normal;
	font-style:normal;
}